Subject: Ticket Assigned - RE: I want my money back
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 15 Feb 2021 03:27:49 +0000 (UTC)

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE: I want my money back My order number is 6268492896 this Almost 2 weeks before I placed my order  but I didn't receive it When i call on your helpline number they said all the things is out if stock so we will send your money back .Such a pathetic behaviour ,if you guys dont have a stock then why make people fool on the name of sale .Any how kindly send me my money back .Sent from my Galaxy
-------- Original message --------From: Max Fashion <[email-masked]> Date: 28/01/2021  22:04  (GMT+03:00) To: Misbah Ahmed <[email-masked]> Subject: Your Click & Collect order is confirmed! 

	

			

						

									
										Your order number is 6268492896  |
										Click here to view in browser									

						

			

		

	

				

							

									

							

							

										
											
												Download
													our apps now

												

												

												  

											
												
												iPhone
												
												Android

									

						

			

		

			

		

					

								

											
												
													Women
													
													Men
													
													Girls
													
													Boys
													
													Shoes
													
													Inspiration

										

							

				

	

		

			

						

									

												
													
														 Your order has been successfully placed.
													
														Hi Misbah Ahmed, thanks for shopping with us.  
														For your reference, your order number is   6268492896. 													

											

					                        		Here's what happens next:

											

                                                        
                                                            
                                                                1

                                                                You'll receive an email and a text message when your order is ready to be collected.

                                                        
		                                                    
		                                                        2

		                                                        At your selected collection point, show us either this email, the text message you receive or the order confirmation in your Apple Wallet, along with your Identity Card or passport.

                                                     

                                            

											            

											                        

											                            

											                                    
											                                        Get a special discount on your next in-store purchase! 

											                                        All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away.  

											                            

											                

											

                                                                                        

	                                				

														

																
			                                                         Collect your order from:

																														

																	

																																						

																			

																																																	                                                        

							                                                            																											Max,
																							 																																																		Al Qasr Mall, Gate 5, 2nd floor, As Suwaidi Al Am Suwaidi, Sultana, Riyadh

							                                                        

							                                                                Address :

							                                                        							                                                        

																							
																																														
	                                                                                        																										Al Qasr Mall, Gate 5, 2nd floor, As Suwaidi Al Am Suwaidi, Sultana, Riyadh,
																								 															                                   	 															                                   	 															                                   	 															                                     	Riyadh,
															                                     															                                     															                                     	Riyadh,
															                                     															                                      															                                     	Saudi Arabia
															                                     															                                     																								 															                                     	
																										Phone Number: 8001111629

																						

																																																	                                                             
							                                                                
							                                                                    Working hours :

							                                                            
							                                                                
							                                                                    Sunday - Saturday (09.30AM - 03:30PM)

																												                                                        							                                                            
							                                                                
							                                                                    Get Directions

																																																															

																		

															

												

                                                        
                                                        
                                                                                                 								                                       								  								                                      								                                      																			                                     								  Payment Method:

																																																							
									                                    		xxxx xxxx xxxx 9271 
									                                    		Muhammad umair Akram 

									                                  																	  								                                      								                                      								                                      								                                       								                                      								                                      																	  																	  																	  																	  																	                                                          

                                                

                                        

										

							

				

		

					

								

											

												 Order Details

											

											

														
															
															Item
															
															Description
															
															Total Price

												

											

																															

														

																	

																																																						

																

																
																	
																		  MAX  

																		  Revlon Colorstay Lip Liner  

																		Color: Blush

																		
																			 Quantity: 1

																																

															        						   									 SAR 10

													

																																								

														

																	

																																																						

																

																
																	
																		  MAX  

																		  Maybelline New York Go Extreme Leather Black Mascara  

																		Color: Leather Black

																		
																			 Quantity: 1

																																

															        						   									 SAR 15

													

																																								

														

																	

																																																						

																

																
																	
																		  MAX  

																		  Maybelline New York Superstay Matte Ink Liquid Lipstick  

																		Color: 5 Loyalist

																		
																			 Quantity: 1

																																

															        						   									 SAR 10

													

																																								

														

																	

																																																						

																

																
																	
																		  MAX  

																		  Revlon Color Stay Liquid Eye Pen  

																		Color: Brown

																		
																			 Quantity: 1

																																

															        						   									 SAR 10

													

																																								

														

																	

																																																						

																

																
																	
																		  MAX  

																		  Maybelline New York Fit Me Concealer  

																		Color: 25 Medium

																		
																			 Quantity: 1

																																

															        						   									 SAR 10

													

																																								

														

																	

																																																						

																

																
																	
																		  MAX  

																		  Maybelline New York Color Sensational Vivid Matte Liquid  

																		Color: 02 Grey Envy

																		
																			 Quantity: 1

																																

															        						   									 SAR 10

													

																																								

														

																	

																																																						

																

																
																	
																		  MAX  

																		  Maybelline New York Instant Age Rewind Concealer Stick - Light  

																		Color: Medium

																		
																			 Quantity: 1

																																

															        						   									 SAR 10

													

																																				

											

													

				    

				    

				            
				            Subtotal:

				             SAR 75

				          				          

				          

				          
				            
				            Savings:

				            - SAR 328.5

				          

				          				          				          				          

				          
				            
				            Total

				            SAR 67.5

				          				          

				          

				          					          

					          
					            
					            					            					            	Your order will earn you 7 Shukrans.

				          				          				          				          					          	
				            	
				         			Your order may arrive in multiple deliveries.

				          					          				        

				

										

							

				

		

		

				
	
		Need help? Get in touch

	

				

							

										

										
										
											Write us an email now, we'll get back to you as fast as we can.

								

					

			

						

									

											

											Connect with us on your favourite social network.

								

					

		

		

					

								

										

										
											Reach out in 140 characters! We are @maxfashionMENA.

								

					

			

						

									

											Call us on 800-1111-MAX  (800-1111629). 7 days a week, 24 hours a day

								

					

		

		

			

        

		

					
						
								© 2021 Retail World Limited 

				

	

	

				

							 
							Privacy Policy  |
						    Terms & Conditions

					

		

        

			

	

  

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2098846